Bug 886829 - RFE: Support "vendor" plugin directory
Summary: RFE: Support "vendor" plugin directory
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rt3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-13 09:38 UTC by Mark Chappell
Modified: 2018-05-31 21:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Patch (1.46 KB, patch)
2012-12-13 09:38 UTC, Mark Chappell
no flags Details | Diff

Description Mark Chappell 2012-12-13 09:38:17 UTC
Created attachment 662823 [details]
Patch

With the latest versions of RTFM it's necessary to use RT's plugin mechanism.  In order to package this properly (and not have to use /usr/local) it would be nice if the rt3 package would add plugindir to the fedora layout.  This would also make it possible to package rt3-RTFM for Fedora/EPEL.

Comment 1 Fedora End Of Life 2013-12-21 09:53:15 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora Admin XMLRPC Client 2014-08-20 05:07:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Ralf Corsepius 2014-08-20 05:26:00 UTC
This package was retired on f21 and rawhide.


Note You need to log in before you can comment on or make changes to this bug.